[riot-users] [Riot] Include external library

Oleg Hahm oliver.hahm at inria.fr
Mon Jan 2 17:49:29 CET 2017


Hi Alberto!

On Mon, Jan 02, 2017 at 05:18:53PM +0100, Alberto Ciolini wrote:
> thanks very for reply. I'll take a look at that link.
> Patches file are mandatory? Because I do not know how to go about my
> library, or I do not know if there's no need.

No, patch files are only necessary if something in the package needs to be
adapted to work with RIOT (and cannot be modified in the upstream version).

Cheers,
Oleg
-- 
printk("%s: huh ? Who issued this format command ?\n")
        linux-2.6.6/drivers/block/ps2esdi.c
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 833 bytes
Desc: not available
URL: <http://lists.riot-os.org/pipermail/users/attachments/20170102/364cc221/attachment.sig>


More information about the users mailing list